body {
	font: 62.5%/1.6em "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
	color:#555;
	margin:20px;
	background:url(../images/body.jpg) top repeat-x #333;
}

* {
	margin:0;
	padding:0;
}
a, a:visited { color: #51a000 } 
a:hover { color: #f90; }
#wrapper {
	margin:0 auto;
	background:#fff;
	padding:5px;
	border:4px solid #222;
}

.fixed {
	width:760px;
}

.fluid {
	width:90%;
}

#header {
  height:110px;
  background:url(../images/header.jpg) top repeat-x;
  position: relative;
}

#header h1 {
	height:45px;
	font:250% Trebuchet MS;
	position: absolute;
        top: 25px; 
        left: 30px; 
        color:#fff;
}
#site_subheading { 
  position: absolute; 
  left: 30px; 
  top: 60px; 
  color: #fff;
}
#header h1 a { color: #fff; text-decoration: none; }


#primary_navigation {
  margin:0 0 0 0;
  width: 100%;
  position: absolute;
  bottom: 0px; 
  left: 0px; 
  height: 25px; 
  overflow: hidden;
}

#primary_navigation ul {
  margin:0 0 0 0;
}

#primary_navigation li {
	list-style:none;
	display:inline;
	padding:7px 0;
}

#primary_navigation li a {
	padding:7px;
	color:#eee;
	text-decoration:none;
}

#primary_navigation li a:hover {
	background:#222;
	color:#fff;
}

#location_1 {
	float:left;
	width:180px;
	padding:0 10px;
	background:#f6f6f6;
	font:100% Verdana;
	line-height:20px;
	border-right:1px solid #eee;
	margin:0 15px 0 0;
}

#location_1 h2 {
	font:140% Arial;
	color:#222;
	padding:5px;
}
#location_1 h2 span { display: block; border-bottom:1px solid #eee; }

#location_1 p {
	line-height:20px;
}
#location_2 {
        z-index: 10;
        position: relative;
	width:160px;
	padding:10px;
	float:right;
	background:#C8E4EE;
	margin:0 0 10px 10px;
	border-left:1px solid #97CBDF;
	border-right:1px solid #97CBDF;
	border-bottom:1px solid #97CBDF;
	color:#1F5063;
}

#location_2 h2 {
	font:110% Verdana;
	font-weight:bold;
	text-transform:uppercase;
	color:#13313C;
}

#location_2 p {
	font:100% Arial;
	line-height:20px;
}

#location_0 {
	padding:0 15px;
	font-size:120%;
}

#location_0 h2 {
	font:150% Trebuchet MS;
	color:#222;
}
#location_0 h2 span { display: block; border-bottom:1px solid #eee; }

#location_0 h3 {
	font:140% Arial;
	color:#222;
	padding:5px 0px;
}

.with_sidebar {
	margin:0 0 0 200px;
}

#location_0 h1,h2,h3,h4,p,ul,ol,blockquote {
	margin:15px 0;
	line-height:25px;
}
#location_1 h1,h2,h3,h4,p,ul,ol,blockquote {
	margin:15px 0;
}
#location_2 h1,h2,h3,h4,p,ul,ol,blockquote {
	margin:15px 0;
}

#footer {
  margin:30px 0 0 0;
  padding:15px;
  background:#f6f6f6;
  border-top:2px solid #eee;
  clear:both;
}

/* Viviti specific tweaks */
li { margin-left: 15px; }
ul.navigation li { list-style-type: none; }
ul.navigation li { margin: 0px; }
li.nav_label ul { margin: 0px; padding-left: 15px; }

ul.facebook_statuses li { margin: 0px; padding: 0px 0px 0px 20px; background: transparent url('/extras/images/icons/balloon-quotation.png') no-repeat 0px 5px; list-style-type: none; }
ul.tweets li { margin: 0px; padding: 0px 0px 0px 20px; background: transparent url('/extras/images/icons/balloon-twitter.png') no-repeat 0px 5px; list-style-type: none; }
ul.events li { margin: 0px; padding: 0px 0px 0px 20px; background: transparent url('/extras/images/icons/calendar-small.png') no-repeat 0px 5px; list-style-type: none; }
.feed ul li { margin: 0px; padding: 0px 0px 0px 20px; background: transparent url('/extras/images/icons/feed-small.png') no-repeat 0px 6px; list-style-type: none; }

/* Line up comments, tags, etc for blog posts */
.category, .tags, .comments { 
  display: inline;
	border-left: 1px dotted #999;
	padding: 0px 10px;
}
.comments { border-left-width: 0px; padding-left: 0px; }

.blog_post { padding-bottom: 15px; }
